Consumer-Affairs Android Issues - Bug #13278

Logout --> Back 2 time -->again click Logout --> Getting code error when Applicant logout 2-3 times

03/10/2025 02:46 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Pragati pandey % Done:
Category: Estimated time:
Target version: Spent time:

03/10/2025

0%
0.00 hour
0.00 hour

Description
Issue Description:

Logout --> Back 2 time -->again click Logout --> Getting code error when Applicant logout 2-3 times

See attached screenshot:

History

#1 - 03/10/2025 04:59 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/13/2025 10:26 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

This issue has been verified!
